/*ALL CSS-----------------------------------------------------*/
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
*{outline: 0; border:0;}
body{
    font-family: 'Pretendard-Regular';
}

/* 애니메이션 */

.t_motion_01 span {
  display: block;
	/* overflow: hidden; */
}
.t_motion_01 span i {
  display: inline-block;
  transform: translateY(15px);
  transition: .5s ease;
	opacity: 0;
}
.t_motion_01.on span i {
  transform: translateY(0);
	opacity: 1;
}
.motion_delay span i {
  transition-delay: .4s;
}
.motion_delay2 span i {
  transition-delay: .6s;
}

/*************헤더 영역************/
#b_header{
	width:100%;
	position:absolute;
	left:0; top:0; 
	color:#fff;
	padding:22px 50px;
	z-index:1000;
	transition:background 0.45s ease;
}
#b_header.fixed{
	position:fixed; 
	left:0; 
	top:0; 
	width:100%; 
	background:rgb(0,0,0,0.6);
}
#b_header h1{
	font-size: 1.375rem; 
	font-family: 'Pretendard-Bold'; 
	float:left;
}
#b_header .b_toggle-btn1{
	width:27px; 
	height:8px; 
	float:right;
	margin-left:50px;
	margin-top:5px;
	z-index:100;
}
#b_header .b_toggle-btn1 button{
	display: inline-block;
	width:100%; 
	height:100%;
	position:relative;
	vertical-align:super;
}
#b_header .b_toggle-btn1 button span{
	display: block; 
	width:100%; 
	height:2px;
	position:absolute;
	left:0px;
	background-color: #fff;
}
#b_header .b_toggle-btn1 button span:first-child{
  top:0px;
}
#b_header .b_toggle-btn1 button span:last-child{
  bottom:0px;
}
#b_header .b_toggle-box{ 
	/*max-width:360px;*/
	width:100%; 
	height:100%; 
	background-color: #212121; 
	position:fixed;
	right: -101%; top:0px;
	z-index:1000;
}



#b_header .b_toggle-box .b_toggle-menu ul{
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	width: 100%;
}
#b_header .b_toggle-box .b_toggle-menu ul li{margin-bottom: 25px;}
#b_header .b_toggle-box .b_toggle-menu ul li:last-child{margin-bottom:0px;}
#b_header .b_toggle-box .b_toggle-menu ul li:hover a{
	color:#1c8bf2;
	transition:all 0.2s;
}
#b_header .b_toggle-box .b_toggle-menu ul li a{
	color:#e7e7e7;
	font-size:1.3rem;
	display: block;
	padding:5px;
	transition:all 0.2s;
	text-align: center;
	font-weight: bold;
}

#b_header .b_toggle-btn2{
	width:21px; 
	height:21px; 
	float:right;
	margin-top:25px;
	margin-right:50px;
	z-index:2000;
}
#b_header .b_toggle-btn2 button{
	display: inline-block;
	width:100%; 
	height:100%;
	position:relative;
}

#b_header .b_toggle-btn2 button span{
	display: block; 
	width:100%; 
	height:2px;
	position:absolute;
	left:0px;
	background-color: #fff;
}

#b_header .b_toggle-btn2 button span:first-child{
	top:50%;
	transform:translateY(-50%) rotate(45deg);
}
#b_header .b_toggle-btn2 button span:last-child{
	top:50%;
	transform:translateY(-50%) rotate(-45deg);
}
#b_header .b_toggle-btn2 button:hover span{ 
	transform: rotate(0);
	transition:all 0.3s;
}


/*************로그인 팝업 영역************/
#b_header .b_login-bg{ 
	display: none; 
	position:fixed; 
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.7); 
	z-index:1500; 
}

#b_header .b_login-bg .b_login-pop{ 
	width:480px; 
	background-color:#fff;
	position:fixed; 
	left:50%; 
	top:50%; 
	transform:translate(-50%,-50%);
	z-index:2000;
	padding:30px;
	color:#000;
	border-radius:5px;
}

#b_header .b_login-bg .b_login-pop .b_login-box{ 
	width:100%;
}
#b_header .b_login-bg .b_login-pop .b_login-box h2{ 
	font-size: 1.25rem;
	font-family:'Pretendard-Semibold';
	color:#222;
	line-height: 1.3;
}
#b_header .b_login-bg .b_login-pop .b_login-box .b_txt-area{ 
	width:100%; 
	padding-top:20px;
}
#b_header .b_login-bg .b_login-pop .b_login-box .b_txt-area .b_log{ 
	width:100%;
	border:1px solid #ccc;
	padding:15px ;
	border-radius:2px;
}
#b_header .b_login-bg .b_login-pop .b_login-box .b_txt-area .id-box{ 
	margin-bottom:5px; 
}
#b_header .b_login-bg .b_login-pop .b_login-box ul{ 
	float:right;
	margin-top:10px;
}
#b_header .b_login-bg .b_login-pop .b_login-box ul li{ 
	float:left;
	color:#555;
}
#b_header .b_login-bg .b_login-pop .b_login-box ul li:hover{
	color:#888;
	transition:all 0.2s;
}
#b_header .b_login-bg .b_login-pop .b_login-box ul li:last-child{ 
	position:relative;
}
#b_header .b_login-bg .b_login-pop .b_login-box ul li:last-child:after{ 
	content:'';
	display:block;
	width:1px;
	height:10px;
	background-color:#acacac;
	position:absolute;
	left:10px;
	top:50%;
	transform:translateY(-50%);
	display: none;
}
#b_header .b_login-bg .b_login-pop .b_btn-box{ 
	width:100%; 
	margin-top:45px;
	text-align:center;
	}
#b_header .b_login-bg .b_login-pop .b_btn-box button{ 
	width:100%;
	padding:15px 0 ;
	background-color:#1c8bf2;
	color:#fff;
	margin-bottom:10px;
	border-radius:2px;
	font-size:1.063rem;
	transition:all 0.3s;
	}
#b_header .b_login-bg .b_login-pop .b_btn-box button:hover{ 
	background-color:#0f76d6;
	transition:all 0.3s;
	}
#b_header .b_login-bg .b_login-pop .b_btn-box p{ 
	display:inline-block;
	font-size:0.938rem;
	color:#989898;
	}
#b_header .b_login-bg .b_login-pop .b_btn-box a{ 
	margin-left:3px;
	font-size:0.938rem;
	color:#1c8bf2;
	}

#b_header .b_login-bg .b_login-pop .b_btn-box a:hover{ 
	font-family:'Pretendard-Semibold';
	transition:all 0.2s;
}

#b_header .b_login-bg .b_login-pop .b_close-btn{ 
	width:21px; 
	height:21px; 
	z-index:2000;
	position:absolute;
	right:20px;
	top:20px;
}
#b_header .b_login-bg .b_login-pop .b_close-btn button{ 
	display: inline-block;
	width:100%; 
	height:100%;
	position:relative;
}
#b_header .b_login-bg .b_login-pop .b_close-btn button span{ 
	display: block; 
	width:100%; 
	height:2px;
	position:absolute;
	left:0px;
	background-color: #000;
}

#b_header .b_login-bg .b_login-pop .b_close-btn button span:first-child{
	top:50%;
	transform:translateY(-50%) rotate(45deg);
}
#b_header .b_login-bg .b_login-pop .b_close-btn button span:last-child{
	top:50%;
	transform:translateY(-50%) rotate(-45deg);
}
#b_header .b_login-bg .b_login-pop .b_close-btn button:hover span{ 
	transform: rotate(0);
	transition:all 0.3s;
}

/*************회원가입 팝업 영역************/
#b_header .b_join-bg{ 
	display: none; 
	position:fixed; 
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.7); 
	z-index:1500; 
}

#b_header .b_join-bg .b_join-pop{ 
	width:480px; 
	height:700px; 
	background-color:#fff;
	position:fixed; 
	left:50%; 
	top:50%; 
	transform:translate(-50%,-50%);
	z-index:2000;
	padding:30px 30px 0 30px;
	color:#000;
	overflow:auto;
	border-radius:5px;
	border-top:10px solid #fff;
	border-bottom:10px solid #fff;
	box-sizing:border-box;
	}

#b_header .b_join-bg .b_join-pop::-webkit-scrollbar{ /*스크롤바의 너비*/
  width:8px;
}
#b_header .b_join-bg .b_join-pop::-webkit-scrollbar-thumb{ /*스크롤바의 색상*/
	background-color: #d4d4d4; 
	border-radius: 7px;
}
#b_header .b_join-bg .b_join-pop::-webkit-scrollbar-track{ /*스크롤바 트랙 색상*/
	background-color: #f7f7f7; 
	border-radius: 7px;
}

#b_header .b_join-bg .b_join-pop .b_join-box{ 
	width:100%;
	margin-top:40px;
}
#b_header .b_join-bg .b_join-pop .b_join-box h2{ 
	font-size: 1.25rem;
	font-family:'Pretendard-Semibold';
	text-align:center;
}
#b_header .b_join-bg .b_join-pop .b_join-box em{ 
	display:block;
	font-size: 1.063rem;
	font-family:'Pretendard-Regular';
	margin-top:5px;
	line-height:1.3;
	color:#555;
}
#b_header .b_join-bg .b_join-pop h3{ 
	color:#555;
	padding-bottom:10px;
}

#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area{ 
	width:100%; 
	margin-top:30px;
}
#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_box{ 
	width:100%;
	border:1px solid #ccc;
	padding:15px ;
	border-radius:2px;
}
#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_box::placeholder{ 
	color:#ccc; 
}
#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_all{ 
	padding-bottom:30px; 
}
#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_all:last-child{ 
	padding-bottom:0px; 
}

#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_id-area{ 
	width:100%; 
	margin-bottom:5px;
}
#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_id-area .b_id{ 
	width: 70%;
	border:1px solid #ccc;
	padding:15px;
	border-radius:2px;
	display:inline-block;
	box-sizing:border-box;
	float:left;
}
#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_id-area .b_id::placeholder{ 
	color:#ccc; 
}
#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_id-area .b_id-btn{ 
	width: 29%;
	padding:15px;
	border-radius:2px;
	display:inline-block;
	box-sizing:border-box;
	margin-left:1%;
	background-color:#444;
	color:#fff;
	border-radius:2px;
	float:right;
	border:1px solid #444;
}
#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_info p{ 
	font-size:0.875rem;
	color:red;
	margin-top:5px; 
}
#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_info .b_hide{ 
	display:none;
}

#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_info .b_name{ 
	margin-top:15px; 
}
#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_man .b_box01{ 
	margin-bottom:5px;
}
#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_man .b_box01:last-child{ 
	margin-bottom:0px;
}





#b_header .b_join-bg .b_join-pop .b_check-box{ 
	margin-top:30px;
	width:100%;
	background-color:#f4fbff;
	padding:30px 10px;
}

.b_check-box .check-list .b_apply{ 
	margin-bottom:10px; 
}
.b_check-box .check-list .b_apply:last-child{ 
	margin-bottom:0px; 
}
.b_check-box .check-list .b_apply .b_hide{ 
	display:none;
}
.b_check-box .check-list .b_apply label{ 
	margin-left:7px; 
	color:#555;
	font-size:0.938rem;
}
.b_check-box .b_submit{ 
	width:100%; 
	text-align:center;
	margin-top:30px;
}
.b_check-box .b_submit button{ 
	width:100%;
	padding:15px 0 ;
	background-color:#1c8bf2;
	color:#fff;
	border-radius:2px;
	font-size:1.063rem;
	transition:all 0.3s;
}
.b_check-box .b_submit:hover button{ 
	background-color:#0f76d6;
	transition:all 0.3s;
}

#b_header .b_join-bg .b_join-pop .b_close-btn{ 
	width:21px; 
	height:21px; 
	z-index:2000;
	position:absolute;
	right:26px;
	top:20px;
}
#b_header .b_join-bg .b_join-pop .b_close-btn button{ 
	display: inline-block;
	width:100%; 
	height:100%;
	position:relative;
}
#b_header .b_join-bg .b_join-pop .b_close-btn button span{ 
	display: block; 
	width:100%; 
	height:2px;
	position:absolute;
	left:0px;
	background-color: #000;
}

#b_header .b_join-bg .b_join-pop .b_close-btn button span:first-child{
	top:50%;
	transform:translateY(-50%) rotate(45deg);
}
#b_header .b_join-bg .b_join-pop .b_close-btn button span:last-child{
	top:50%;
	transform:translateY(-50%) rotate(-45deg);
}
#b_header .b_join-bg .b_join-pop .b_close-btn button:hover span{ 
	transform: rotate(0);
	transition:all 0.3s;
}


/*************회원가입완료 팝업 영역************/
#b_header .b_com-bg{ 
	display: none; 
	position:fixed; 
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.7); 
	z-index:1500; 
}
#b_header .b_com-bg .b_com-box{ 
	width:480px; 
	background-color:#fff;
	position:fixed; 
	left:50%; 
	top:50%; 
	transform:translate(-50%,-50%);
	z-index:2000;
	padding:30px;
	color:#000;
	border-radius:5px;
	box-sizing:border-box;
	text-align:center;
}

#b_header .b_com-bg .b_com-box .b_top .b_check img{ 
	width:60px;
	padding-top:30px;;
}

#b_header .b_com-bg .b_com-box .b_top strong{ 
	font-size:1.375rem;
	font-family:'Pretendard-Medium';
	color:#333;
	display:block;
	padding-top:20px;
}

#b_header .b_com-bg .b_com-box .b_top p{ 
	color:#888;
	padding-top:20px;
	line-height:1.5;
	font-size:0.938rem;
	margin-bottom: 30px;
}
#b_header .b_com-bg .b_com-box .b_top b{ 
	font-family: 'Pretendard-Medium';
	color:#666;
}

#b_header .b_com-bg .b_com-box .b_com-btn{ 
	width:100%;
	background-color:#1c8bf2;
	color:#fff;
	transition:all 0.3s;
}
#b_header .b_com-bg .b_com-box .b_com-btn:hover{ 
	background-color:#0f76d6;
	transition:all 0.3s;
}
#b_header .b_com-bg .b_com-box .b_com-btn button{ 
	width:100%; 
	padding:15px 0 ;
}

#b_header .b_com-bg .b_com-box .b_close-btn{ 
	width:21px; 
	height:21px; 
	z-index:2000;
	position:absolute;
	right:30px;
	top:30px;
}
#b_header .b_com-bg .b_com-box .b_close-btn button{ 
	display: inline-block;
	width:100%; 
	height:100%;
	position:relative;
}
#b_header .b_com-bg .b_com-box .b_close-btn button span{ 
	display: block; 
	width:100%; 
	height:2px;
	position:absolute;
	left:0px;
	background-color: #000;
}

#b_header .b_com-bg .b_com-box .b_close-btn button span:first-child{
	top:50%;
	transform:translateY(-50%) rotate(45deg);
}
#b_header .b_com-bg .b_com-box .b_close-btn button span:last-child{
	top:50%;
	transform:translateY(-50%) rotate(-45deg);
}
#b_header .b_com-bg .b_com-box .b_close-btn button:hover span{ 
	transform: rotate(0);
	transition:all 0.3s;
}


/*************네비게이션 영역************/
#b_header > ul{float:right; }
#b_header > ul li{float:left; }
#b_header > ul li.b_menu_1{margin-right:20px;}
#b_header > ul li.b_menu_1 a{ 
	padding:3px 20px;
  border:2px solid #fff; 
	box-sizing:border-box;
}
#b_header > ul li.b_menu_1:hover a{
	background-color: #fff; 
	color:navy; 
	font-family:'Pretendard-semibold';
	transition:all 0.2s;
}
#b_header > ul li.b_menu{padding:0px 15px;}
#b_header > ul li a{
	font-size:1.063rem; 
	display: block; 
	color:#fff;
	transition:all 0.2s;
}
#b_header > ul li.b_menu a{padding:5px;}
#b_header > ul li a:hover{ 
 color:#ccc;
 transition:all 0.2s;
}


/*************메인비주얼 영역************/
.b_section1{
	width:100%; 
	height:910px;
	background: url(../img/b_img/main-img.jpg) no-repeat center center/cover;
	position:relative;
}



.b_section1 .b_inner{
	width:100%; 
	max-width:1280px;
	margin:0 auto;
}
.b_section1 .b_inner .b_txt-box{
	color:#fff; 
	padding-top:305px;
}
.b_section1 .b_inner .b_txt-box h2{
	font-size: 3.125rem; 
	font-family: 'Pretendard-Light';
	line-height:1.3;
}
.b_section1 .b_inner .b_txt-box h2 b{
  font-family: 'Pretendard-Bold';
}
.b_section1 .b_inner .b_txt-box h2 br.b_hide{display: none;}

.b_section1 .b_inner .b_txt-box p{
	color:#b7b7b7; 
	font-size:1.125rem;
	line-height:1.5;
	padding-top:20px;
}




/*************섹션2 영역************/
.b_section .b_inner{
	width:94%; 
	max-width:1280px;
	margin:0 auto;
}
.b_section2{
	width:100%;
	height:50%;
/*	height:600px;*/
	background: url(../img/b_img/section2-bg.jpg) no-repeat center center/cover;
	z-index: -1;
	padding-top: 450px;
}
.b_section2 .b_bottom-area{
	width:93%; 
	max-width: 978px;
	position:absolute;
	left:50%;
	top:550px;
	transform:translateX(-50%);
	z-index: 9;
}
.b_section2 .b_bottom-area .b_srh-area{
	width:100%; 
	height:62px;
	position:relative;
}
.b_section2 .b_srh-area .srh-txt{
	width:100%;
	height:62px;
	display: block;
	padding-left:30px;
	border-radius: 6px;
	float:left;
}
.b_section2 .b_srh-area .srh-txt::placeholder{
	font-size:1.25rem;
	color:#cfcfcf;
}
.b_section2 .b_srh-area button{
	position:absolute;
	right: 20px; 
	top:50%;
	transform:translateY(-50%);
	display: inline-block;
	width:35px;
	height:35px;
}


.b_section2 .b_bottom-area .b_category{
  width:100%;
}
.b_section2 .b_bottom-area .b_category ul{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top:20px;
}
.b_section2 .b_bottom-area .b_category ul li{
	width:calc((100% - 60px) / 4);
	margin-right: 20px;
	height:132px;
	background-color: #eaeff4;
	margin-bottom: 20px;
	position:relative;
}
.b_section2 .b_bottom-area .b_category ul li:hover{ 
	background-color: #cdd8e3;
	transition:all 0.3s;
}

.b_section2 .b_bottom-area .b_category ul li:nth-child(4n){
  margin-right: 0;
}

.b_section2 .b_bottom-area .b_category ul li a{ 
	display:block;
	width:100%;
	height:100%;
	padding:20px;
}
.b_section2 .b_bottom-area .b_category ul li:hover strong{ 
	color:#04305e;
	transition:all 0.3s;
}
.b_section2 .b_bottom-area .b_category ul li strong{
	font-family: 'Pretendard-SemiBold';
	font-size:1.125rem;
	color:#212121;
	display: block;
}
.b_section2 .b_bottom-area .b_category ul li p{
	font-size:0.875rem;
	font-family: 'Pretendard-Light';
	color:#858585;
	padding-top:20px;
	line-height: 1.3;
}
.b_section2 .b_bottom-area .b_category ul li span{
	display: block;
	width:17px;
	height:1px;
	background-color: #212121;
	position:absolute;
	right:20px;
	top:25px;
	transform:rotate(-45deg);
	transition:all 0.2s;
}
.b_section2 .b_bottom-area .b_category ul li:hover span{
  transform:rotate(0);
}

.b_section2 .b_bottom-area .b_all-cate{
	width:100%;
	height:57px;
	background-color: #777;
	position:relative;
	transition:all 0.3s;
}
.b_section2 .b_bottom-area .b_all-cate:hover{ 
	background-color: #444;
	transition:all 0.3s;
}
.b_section2 .b_bottom-area .b_all-cate button{
	width:100%;
	height:100%;
	font-size:1.125rem;
	color:#fff;
	text-align: center;
	display: block;
}
.b_section2 .b_bottom-area .b_all-cate button img{
	display: inline-block;
	padding-left:5px;
	transition:all 0.2s;
}
 .b_section2 .b_bottom-area .b_all-cate.rot button img{
	transform: rotate(180deg) translateX(-6px);
	transition:all 0.2s;
} 



/**********분야 전체보기 토글박스*********/
.b_section2 .b_bottom-area .b_all-cate .b_all-list{
	width:100%;
	height:200px;
	background-color: #212121;
	display: none;
}
.b_section2 .b_bottom-area .b_all-cate .b_all-list ul{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top:25px;
}
.b_section2 .b_bottom-area .b_all-cate .b_all-list ul li{
	width:calc((100% - 60px) / 4);
	height:19px;
	margin-bottom: 20px;
	box-sizing: border-box;
	text-align:center;
}
.b_section2 .b_bottom-area .b_all-cate .b_all-list ul li a{
	display: inline-block;
	font-size:1rem;
	transition:all 0.1s; 
	color:#e7e7e7;
	padding:3px;
}
.b_section2 .b_bottom-area .b_all-cate .b_all-list ul li:nth-child(4n){
  margin-right: 0;
}

.b_section2 .b_bottom-area .b_all-cate .b_all-list ul li a:hover{
	font-family: 'Pretendard-Medium';
	font-size: 1.063rem;
	color:#fff;
}


.b_section2 .b_title{
  color:#fff;
}
.b_section2 .b_title h2{
	font-family: 'Pretendard-Semibold';
	font-size:1.563rem;
}
.b_section2 .b_title p{
	color:#eaeaea;
	padding-top:7px;
}
.b_section2 .b_list-title{
	width:100%; 
	max-width: 978px;
	margin:0 auto;
	margin-top:30px;
}
.b_section2 .b_list-title ul{
	width:100%; 
/*	border:1px solid #c8c8c8;*/
}
.b_section2 .b_list-title ul li{
	float:left; 
	color:#333;
	font-size:1.125rem;
	background-color:#eaeff4;
	width:20%;
	height:60px;
	text-align: center;
/*	cursor:pointer;*/
	border-right:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
	display: flex;
  justify-content: center;
  align-items: center;
}
.b_section2 .b_list-title ul li.on{ 
	background-color:#527394;
	color:#fff;
}
.b_section2 .b_list-title ul li.b_none{ 
/*	border-bottom:none; */
}
.b_section2 .b_list-title ul li .b_hide{ 
	display:none;
}
.b_section2 .b_list-title ul li:nth-child(5n){ 
/*	border-right:0; */
}
/* .b_section2 .b_list-title ul li:hover{ 
	color:#0f76d6;
	transition:all 0.3s;
} */
.b_section2 .b_list-title ul li.on{
	background-color: #eaeff4;
	color:#272727;
	font-family: 'Pretendard-Semibold';
	font-size:1.25rem;
}
.b_section2 .b_list-title .check{ 
	margin-right:7px;
	width:18px;
	height:18px;
	cursor:pointer;
}
.b_section2 .b_list-title label{ 
	cursor:pointer;
}

.b_section2 .b_list-area{
	width:100%;
	margin-top:20px;
}
.b_section2 .b_list-area .b_big-box{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.b_section2 .b_list-area .b_big-box>li{
	width:calc((100% - 20px) / 2);
	margin-right:20px;
	margin-bottom:20px;
	height:250px;
	background-color: #fff;
	position:relative;
}
.b_section2 .b_list-area .b_big-box>li:nth-child(2n){
  margin-right:0px;
}
.b_section2 .b_list-area .b_big-box>li a{ 
	display:block;
	width:100%;
	height:100%;
	padding:25px 20px 20px 30px;
}
.b_list-area .b_big-box .b_list-txt{}
.b_list-area .b_big-box .b_list-txt strong{
	font-family: 'Pretendard-Semibold';
	font-size:1.375rem;
	color:#2b2b2b;
	display: block;
	padding-bottom:7px;
	transition:all 0.2s;
}
.b_list-area .b_big-box .b_list-txt em{
  color:#7d7d7d;
}
.b_list-area .b_big-box .b_list-txt p.b_uni{
	color:#2b2b2b;
	font-size: 0.938rem;
	padding-top:18px;
}
.b_list-area .b_big-box .b_law-list{padding:18px 0 25px 0;}
.b_list-area .b_big-box .b_law-list li{
	float:left;
	padding:2px 10px;
	color:#0a3e6e;
	border:1px solid #0a3e6e;
	margin-right:13px;
	transition:all 0.2s;
}
.b_list-area .b_big-box p.b_num span{
	color:#7e7e7e;
	display: inline-block;
	border-bottom:1px solid #7e7e7e;
}
.b_section2 .b_list-area .b_big-box>li:hover{ 
	background-color:#f6faff; 
}
.b_section2 .b_list-area .b_big-box>li:hover .b_list-txt strong{ 
	color:#1c8bf2;
	transition:all 0.2s;
}
.b_section2 .b_list-area .b_big-box>li:hover .b_law-list li{ 
	background-color:#04305e;
	color:#fff;
	transition:all 0.2s;
}

.b_list-area .b_big-box .b_list-img{
	position:absolute;
	right:20px;
	top:25px;
}
.b_list-area .b_big-box .b_list-img img{width:100%;}
.b_section2 .b_list-area .b_big-box.on{display: flex;}
.b_section2 .b_list-area .b_big-box{display: none;}

.b_section2 .b_more-btn{
	width:25%;
	background-color:#1c8bf2;
	color:#fff;
	line-height:60px;
	text-align:center;
	transition:all 0.3s;
}
.b_section2 .b_more-btn.b_more-btn-back {width: 20%; background-color: #eaeff4; color: #000;}
.b_more-btn_wrap {display: none;}
.b_more-btn_wrap.on {display: flex; justify-content: center; gap: 10px; margin-top: 25px;}


.b_section2 .b_more-btn a{
	display: block;
	font-size:1.125rem;
/*	align-items:center;*/
font-family: 'Pretendard-SemiBold';
	
}
.b_section2 .b_more-btn:hover{ 
	background-color:#04305e;
	color:#fff;
	transition:all 0.2s;
}
/*.b_section2 .b_more-btn img{ */
/*	margin-left:5px;*/
/*	height:7%;*/
/*}*/




/**********섹션3 추천변호사 배너 영역*********/
.b_section3{
	width:100%;
	height:300px;
	background: url(../img/b_img/banner.jpg) no-repeat center center /cover;
}
.b_section3 .b_banner{padding-top:40px;}
.b_section3 .b_banner .b_text{color:#fff;}
.b_section3 .b_banner .b_text span{
	color:#e8e8e8; 
	font-family: 'Pretendard-Light';
	display: block;
	padding-bottom:25px;
}
.b_section3 .b_banner .b_text strong{
	line-height:1.3;
	font-size:2.5rem;
}
.b_section3 .b_banner .b_text strong b{
	font-size:2.5rem;
	font-family: 'Pretendard-Semibold';
}
.b_section3 .b_banner .b_text strong br.b_hide{display: none;}


.b_section3 .b_banner .b_go-btn{
	color:#fff; 
	padding-top:35px;
	line-height:30px;
}
.b_section3 .b_banner .b_go-btn p{
	font-size:1.375rem; 
	display: inline-block;
}
.b_section3 .b_banner .b_go-btn em{
  font-family: 'Pretendard-Semibold';
}
.b_section3 .b_banner .b_go-btn button{
	color:#081e36; 
	display: inline-block;
	padding: 10px 25px;
	font-family: 'Pretendard-Semibold';
	background-color: #fff;
	border-radius: 30px;
	margin-left:10px;
	letter-spacing: 1;
	margin-top:-6px;
	transition:all 0.3s;
}

.b_section3 .b_banner .b_go-btn button:hover{
	background-color: #1c8bf2;
	color:#fff; 
	transition:all 0.3s;
}



/**********섹션4 업무사례 영역*********/
.b_section4{
	width:100%;
	padding:135px 0 100px 0;
}
.b_section4 .b_ex-title{
	width:100%;
	margin-bottom:30px;
}
.b_section4 .b_ex-title h2{
	font-family: 'Pretendard-Semibold';
	font-size: 1.563rem;
	color:#272727;
}

.b_section4 .b_ex-title p{
	color:#6f6f6f; 
	padding-top:7px;
}
.b_section4 .b_ex-title .b_hide{display:none;}

.b_section4 .b_list-box{width:100%;}
.b_section4 .b_list-box ul.b_list-area{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.b_section4 .b_list-box ul.b_list-area>li{
	width:calc((100% - 40px) / 2);
	margin-right: 40px;
	padding:32px 0;
	box-sizing: border-box;
	border-top:1px solid #e9e9e9;
}
.b_section4 .b_list-box ul.b_list-area>li.b_boxs{
  border-bottom:1px solid #e9e9e9;
}
.b_section4 .b_list-box ul.b_list-area>li:nth-child(2n){
  margin-right:0px;
}
.b_section4 .b_list-box ul.b_list-area li .b_img-box{
  float:left;
	overflow:hidden;
}
.b_section4 .b_list-box ul.b_list-area li .b_img-box img{ 
	transition: all 0.1s linear;
}
.b_section4 .b_list-box ul.b_list-area li:hover .b_img-box img{ 
	transform:scale(1.05);
	overflow:hidden;
}
.b_section4 .b_list-box ul.b_list-area li .b_txt-box{
	float:left;
	margin-left: 30px;
	margin-top:12px;
}
.b_section4 .b_list-box .b_txt-box ul.b_txt-list{
  padding-bottom:10px;
}
.b_section4 .b_list-box .b_txt-box ul.b_txt-list li{
	float:left;
	color:#949494;
	position:relative;
	padding-right:41px;
}
.b_section4 .b_list-box .b_txt-box ul.b_txt-list li:after{
	content:'';
	display: block;
	width:1px;
	height:10px;
	background-color: #535353;
	position:absolute;
	right:20px;
	top:50%;
	transform:translateY(-50%);
}
.b_section4 .b_list-box .b_txt-box ul.b_txt-list li:last-child:after{
  display: none;
}
.b_section4 .b_list-box .b_txt-box strong{
	font-family: 'Pretendard-Semibold';
	font-size: 1.25rem;
	color:#081e36;
	display: block;
	transition:all 0.2s;
}
.b_section4 .b_list-box .b_txt-box p{
	font-family: 'Pretendard-Light';
	color:#6f6f6f;
	padding-top:10px;
	line-height:1.5;
	font-size:0.938rem;
}
.b_section4 .b_list-box .b_txt-box span{
	color:#ababab;
	font-size:0.875rem;
	display: block;
	padding-top:10px;
}
.b_section4 .b_list-box ul.b_list-area li:hover .b_txt-box strong{ 
	color:#0f76d6;
	transition:all 0.2s;
}
.b_section4 .b_s-banner{
	width:100%;
	height: 122px ;
	background-color: #202020;
	padding:0 32px;
	margin-top:110px;
}

.b_section4 .b_s-banner h3{
	color:#fff;
	font-size: 2.188rem;
	line-height:122px;
	float:left;
}
.b_section4 .b_s-banner h3 b{
  font-family: 'Pretendard-Semibold';
}
.b_section4 .b_s-banner .b_btn{
	float:right;
	width:285px;
	height:75px;
	background-color: #1c8bf2;
	margin-top:24px;
	transition:all 0.3s;
}
.b_section4 .b_s-banner .b_btn:hover{ 
	background-color: #0f76d6;
	transition:all 0.3s;
}
.b_section4 .b_s-banner .b_btn:hover img{
	transform:translateX(5px);
	animation: arrow 0.8s infinite;
}
@keyframes arrow{
	from {transform:translateX(0);};
	to {transform:translateX(5px);};
}

.b_section4 .b_s-banner .b_btn a{
	color:#fff;
	font-size:1.563rem;
	font-family: 'Pretendard-Semibold';
	display: block;
	line-height:75px;
	text-align: center;
}
.b_section4 .b_s-banner .b_btn img{
	display: inline-block;
	margin-left:5px;
}

.b_section4 .b_more-btn{
	float:right;
	margin-top:10px;
}
.b_section4 .b_more-btn a{ 
	font-size:1.125rem;
	color:#686868;
	display: flex;
	align-items:center;
}
.b_section4 .b_more-btn img{ 
	margin-left:5px;
	height:7%;
}



/**********풋터 영역*********/
.b_footer{
	width:100%; 
	height:220px;
	background-color: #212325;
}
.b_footer .b_inner{
	width:94%; 
	max-width:1280px;
	margin:0 auto;
	position:relative;
}
.b_footer h2{
	font-size: 1.375rem; 
	font-family: 'Pretendard-Bold'; 
	color:#fff;
	position:absolute;
	left:-195px; 
	top: 53px;
}

.b_footer .b_f-txt{
  padding-top: 55px;
}

.b_footer .b_f-txt ul li{
	float:left;
	padding-right: 25px;
}
.b_footer .b_f-txt ul li:last-child{ 
	padding-right:0; 
}

.b_footer .b_f-txt ul li a{
	color:#fff; 
	font-size: 0.938rem;
	transition:all 0.2s;
}
.b_footer .b_f-txt ul li a:hover{ 
	color :#ccc;
	transition:all 0.2s;
}
.b_footer .b_f-txt address{
	color:#c4c4c4;
	font-family: 'Pretendard-Light'; 
	font-size: 0.938rem;
	margin-top:35px;
	line-height:1.7;
}
.b_footer .b_f-txt address span{
	display: inline-block;
	padding-right: 35px;
	position:relative;
}
.b_footer .b_f-txt address span:last-child{ 
	padding-right:0; 
}
.b_footer .b_f-txt address span:after{
	content:'';
	display: block;
	width:1px;
	height: 10px;
	background-color: #626262;
	position:absolute;
	left:-18px;
	top:50%;
	transform:translateY(-50%);
}
.b_footer .b_f-txt address span:nth-child(1):after,
.b_footer .b_f-txt address span:nth-child(4):after{
  display: none;
}

.b_footer .b_f-txt p.b_copy{
	font-family: 'Pretendard-Light'; 
	font-size: 0.875rem;
	color:#575757;
	float:right;
}





/*****************반응형 영역*****************/

@media screen and (max-width: 1700px){
	.b_footer h2{
			left:0px;
			top:25px;
	}
}

@media screen and (max-width: 1200px){ 
	.b_section4{ 
		padding-top:60px;
	} 
	.b_section4 .b_list-box .b_img-box img{
			

	}
	.b_section4 .b_list-box ul.b_list-area>li{
			width:calc((100% - 20px) / 2);
			margin-right: 20px;
	}
	.b_section4 .b_list-box ul.b_list-area li .b_txt-box{

			margin-top:0px;
	}
}

@media screen and (max-width: 1060px){ 
	.b_section4 .b_list-box ul.b_list-area>li{
			width:100%;
			margin-right: 0px;
	}
	.b_section4 .b_list-box ul.b_list-area>li:nth-child(3){
			border-bottom:0px;
	}
	.b_section4 .b_list-box ul.b_list-area li .b_txt-box p br{
			display: none;
	}
}

@media screen and (max-width: 817px){
	.b_section4 .b_list-box ul.b_list-area>li:nth-child(3){
			border-top:1px solid #e9e9e9;
	}
	.b_section4 .b_list-box ul.b_list-area li .b_txt-box p br{
			display: block;
	}
}

@media screen and (max-width: 860px){
	.b_section4 .b_s-banner h3{
			font-size:1.563rem;
	}
	.b_section4 .b_s-banner .b_btn{
			width:250px;
			height:55px;
			margin-top:35px;
	}
	.b_section4 .b_s-banner .b_btn a{
			line-height:55px;
	}
}
@media screen and (max-width: 630px){ 
	.b_section4 { 
		 padding-bottom:50px;
	}

	.b_section4 .b_s-banner{
			height:160px;
			padding:0;
			display: flex;
			align-items: center;
			flex-flow: column;
			margin-top:70px;
	}

	.b_section4 .b_s-banner h3{
			line-height:1;
			padding-top:40px;
	}
	.b_section4 .b_s-banner .b_btn{ 
			float:none; 
			height:40px;
			margin-top:25px;
	}
	.b_section4 .b_s-banner .b_btn a{
			line-height:40px;
			text-align: center;

	}
	.b_section4 .b_s-banner .b_btn img{ 
		width:20px;
	}

	.b_footer .b_f-txt p.b_copy{
			padding-top: 15px;float: none;display: block;text-align: left;
	}
}


@media (max-width:1023px){
  #b_header > ul{display: none; }
}
    /* 모바일사이즈 */

@media (max-width:960px){
	.b_section2 .b_list-area .b_big-box>li{
			width:100%;
			margin-right:0px;
			margin-bottom:20px;
	}
/*	.b_section2{height:1550px;}*/
}

@media (max-width:767px){ 
	#b_header{ 
		padding:22px 3%;
	}
	#b_header .b_toggle-btn2{ 
		margin-right:6%;
	}
	#b_header .b_toggle-box .b_toggle-menu ul li a{ 
		font-size:1.375rem;
	}
	.b_section2 .b_srh-area button img{ 
		width:80%;
	}
	.b_section2 .b_bottom-area .b_category ul li{
		width:calc((100% - 10px) / 2 );
		margin-right: 10px;
		margin-bottom: 10px;
		height:80px;
	}
	.b_section2 .b_bottom-area .b_category ul li{
		font-size:1.25rem;
	}

	.b_section2 .b_bottom-area .b_category ul li:nth-child(2n){
		margin-right: 0;
	}
	.b_section2 .b_bottom-area .b_category ul li a p{
		display: none;
	}

		
}

@media (max-width:768px){
	.b_section1{height:700px;}
	.b_section1 .b_inner .b_txt-box{
		padding-top:200px;
	}
	.b_section2 .b_bottom-area{top:400px;}   
}

@media (max-width:722px){ 
	#b_header .b_com-bg .b_com-box{ 
		padding:10px; 
	}
	#b_header .b_com-bg .b_com-box .b_top .b_check img{ 
		width: 40px;
		padding-top:20px;
	}
	#b_header .b_com-bg .b_com-box .b_top strong{ 
		padding-top:10px;
	}
	#b_header .b_com-bg .b_com-box .b_top p{ 
		margin-bottom:25px; 
		padding-top:10px;
	}
	.b_section2 .b_list-title .check{ 
	margin-right:3px;
	width:15px;
	height:15px;
	}
	.b_section2 .b_list-title ul li{ 
		width:25%; 
	}
	.b_section2 .b_more-btn{
	width:40%;
	}
}

@media screen and (max-width: 530px){ 
	.b_footer .b_f-txt ul li{
		padding-right: 15px;
	} 
}

@media screen and (max-width: 504px){ 
	#b_header .b_login-bg .b_login-pop{width:90%;}
	#b_header .b_join-bg .b_join-pop{ 
		width:90%; 
		height:500px;
		padding:30px 15px 0 15px;
	}
	#b_header .b_com-bg .b_com-box{width:90%;}

}

@media screen and (max-width: 460px){ 
	.b_section2 .b_bottom-area .b_srh-area{ 
		height:40px; 
	}
	.b_section2 .b_srh-area .srh-txt{ 
		height:40px;
		padding-left:15px;
	}
	.b_section2 .b_srh-area button{ 
		width:20px;
		height:20px;
		right:20px;
	}
	.b_section2 .b_srh-area button img{ 
		width:20px; 
	}
	
	.b_section2 .b_list-title ul{ 
		display:block;
		background-color:transparent;
	}
	.b_section2 .b_list-title ul li{ 
		width:33.3333%;
	}
	.b_section2 .b_list-title ul li .b_hide{
		display:block;
	}

}

@media screen and (max-width: 430px){
	.b_section2 .b_bottom-area{ 
		top:390px; 
	}
	.b_section1 .b_inner .b_txt-box{padding-top:180px;}
	.b_section1 .b_inner .b_txt-box h2{ 
		font-size:2.5rem;
	}
	.b_section2 .b_list-area .b_big-box>li a{ 
		padding-left:15px;
	}
	.b_list-area .b_big-box .b_law-list li{ 
		margin-right:4px;
	}
	.b_section3 .b_banner{padding-top:60px;}
	.b_section3 .b_banner .b_text strong{ 
		font-size:2rem;
	}
	.b_section3 .b_banner .b_text strong b{ 
		font-size:2rem;
	}
	.b_section1 .b_inner .b_txt-box h2 br.b_hide{display: none;}

	.b_section3 .b_banner .b_text strong br.b_hide{display: none;}
	.b_section4 .b_ex-title p{line-height:1.5;}
	.b_section4 .b_ex-title .b_hide{display:block;}

	.b_footer .b_f-txt ul li{
		padding-right:10px;
	} 
	.b_footer .b_f-txt address span{
		padding-right: 15px;
	}
	.b_footer .b_f-txt address span:after{ 
		left:-7.5px; 
		height:8px;
	}
	.b_section2 .b_list-title ul li .b_hide{ 
	display:block;
	}
}
@media screen and (max-width: 420px){ 
	.b_section2 .b_list-title ul li .b_hide{ 
		display:block;
	}
	.b_section2 .b_list-title ul li{ 
		
	}
}


@media screen and (max-width: 400px){ 
	#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_info .b_hide{ 
		display:block;
	}
		#b_header .b_join-bg .b_join-pop .b_join-box .b_write-area .b_info p{ 
		line-height:1.5; 
	}
	.b_section1{height:750px;}
	.b_section2{ 
		padding-top:210px; 
		padding-bottom:50px;
	}
	.b_section2 .b_srh-area .srh-txt{padding-left:10px;}
	.b_section2 .b_srh-area button{right:20px; top:20px;}
	.b_section2 .b_srh-area button img{width:90%;}

	.b_section2 .b_list-title ul li:nth-child(4),
	.b_section2 .b_list-title ul li:nth-child(5){  
		line-height: 1.2;
		padding-top:10px;
	}
	.b_section2 .b_list-title ul li .b_hide{ 
		display:block;
	}

	.b_list-area .b_big-box .b_list-img{
		right:0;
		left:230px;
	}
	.b_list-area .b_big-box .b_list-img img{width:90%;}
}


@media screen and (max-width: 385px){
	.b_section2 .b_list-area .b_big-box>li{ 
		height:200px; 
	}
}

@media screen and (max-width: 380px){ 
	.b_check-box .check-list .b_apply b{ 
		display:inline-block;
		margin-left:17px;
	}

	.b_footer .b_f-txt address span:last-child:after{ 
		display:none;
	}
}

/* 2022.02.04 LSY */
.fz_14 {font-size: 0.875rem;}
.fz_18 {font-size: 1.125rem;}
.fz_24 {font-size: 1.5rem;}
.fz_36 {font-size: 2.25rem;}
.font_b {font-weight: 700;}

.b_section2 .b_list-area .b_big-box>li {border: 5px solid transparent; transition: .4s;}
.b_section2 .b_list-area .b_big-box>li:hover {border: 5px solid #1c8bf2;}
.b_section2 .b_list-area .b_big-box>li:hover .b_law-list li {background-color: #1c8bf2; border: 1px solid #1c8bf2;}
.b_section4 .b_list-box ul.b_list-area>li {border: 5px solid transparent; transition: .4s;}
.b_section4 .b_list-box ul.b_list-area>li:hover {border: 5px solid #1c8bf2;}

/* .b_sub02 .b_rec-box ul.b_rec-list>li,
.b_sub02 .b_rec-box ul.b_rec-list>li:last-child {border: 5px solid transparent; transition: .4s;} */
.b_sub02 .b_rec-box ul.d_rec-list:last-child >li {
    border-bottom: 1px solid #d4d4d4;
}
/* .b_sub02 .b_rec-box ul.b_rec-list>li:hover,
.b_sub02 .b_rec-box ul.b_rec-list>li:hover:last-child {border: 5px solid #1c8bf2;} */

.b_rec-item {position:relative;}
.b_rec-item:hover .d_border_span span:nth-child(1) {position: absolute; width: 100%; height: 5px; top: 0; left: 0; background-color: #1c8bf2;}
.b_rec-item:hover .d_border_span span:nth-child(2) {position: absolute; width: 5px; height: 100%; top: 0; right: 0; background-color: #1c8bf2;}
.b_rec-item:hover .d_border_span span:nth-child(3) {position: absolute; width: 100%; height: 5px; bottom: 0; left: 0; background-color: #1c8bf2;}
.b_rec-item:hover .d_border_span span:nth-child(4) {position: absolute; width: 5px; height: 100%; bottom: 0; left: 0; background-color: #1c8bf2;}
.b_rec-item.checked .d_border_span span:nth-child(1) {position: absolute; width: 100%; height: 5px; top: 0; left: 0; background-color: #1c8bf2;}
.b_rec-item.checked .d_border_span span:nth-child(2) {position: absolute; width: 5px; height: 100%; top: 0; right: 0; background-color: #1c8bf2;}
.b_rec-item.checked .d_border_span span:nth-child(3) {position: absolute; width: 100%; height: 5px; bottom: 0; left: 0; background-color: #1c8bf2;}
.b_rec-item.checked .d_border_span span:nth-child(4) {position: absolute; width: 5px; height: 100%; bottom: 0; left: 0; background-color: #1c8bf2;}


/* 회원가입 선택하기 */
.db_txt-area a {
	display: block;
	width: 100%;
	border: 1px solid #ccc;
	padding: 15px;
	border-radius: 2px;
	text-align: center;
	transition: .4s;
}
.db_login-box h2 {text-align: center;}
.db_txt-area a:first-child {margin-bottom: 5px; background-color: #1c8bf2; color: #fff; border: none;}
.db_txt-area a:hover:first-child {background-color: #0f76d6;}
.db_txt-area a:hover:last-child {color: #0f76d6; border-color: #0f76d6;}
	#b_header .b_login-bg .b_login-pop .db_login-box ul {
			display: flex;
		justify-content: center;
		width: 100%;
	}

/* LSY MAIN PAGE MAINTAINCE */
.b_category ul li,
b_section2 .b_bottom-area .b_all-cate .b_all-list ul li{position: relative;}
.b_category ul li input[type="checkbox"],
.b_section2 .b_bottom-area .b_all-cate .b_all-list ul li input[type="checkbox"]{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	outline: 0;
	z-index: -1;
	overflow: hidden;
}
.b_category ul li label {
 display: block;
	width: 100%;
	height: 100%;
	padding: 20px;
}
.b_section2 .b_bottom-area .b_all-cate .b_all-list ul li label {color: #fff;}
.b_category ul li input[type="checkbox"]:checked + label {background-color: #1c8bf2;}
.b_section2 .b_bottom-area .b_category ul li input[type="checkbox"]:checked + label strong {color: #fff;}
.b_section2 .b_bottom-area .b_category ul li input[type="checkbox"]:checked + label p {color: #fff;}
.b_section2 .b_bottom-area .b_category ul li input[type="checkbox"]:checked + label span {background-color: #fff;}
.b_section2 .b_bottom-area .b_all-cate .b_all-list ul li input[type="checkbox"]:checked + label {color: #1c8bf2;}

.b_section2 .b_title {width: 93%; max-width: 978px; margin: 0 auto;}
.b_section2 .b_list-title {position: relative;}
.b_section2 .b_list-title .check {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	opacity: 0;
	outline: 0;
	z-index: -1;
	overflow: hidden;
}
.b_section2 .b_list-title label {display: flex; justify-content: center; align-items: center; width: 100%; height: 100%;}
.b_section2 .b_list-title .check:checked + label {background-color: #1c8bf2; color: #fff;}

/* 2022.03.04 LSY */
/* 2022.03.04 LSY */
.d_first_type_list {display: flex; margin-top: 50px; gap: 15px; height: 80px; margin-bottom: 10px;}
.d_first_type_item {width: 25%; background-color: #eaeff4; font-weight: 500; height: 80px;}
.d_first_type_item a {display: flex; justify-content: center; align-items: center; font-weight: bold;
height: 100%; text-align: center; font-size: 1.125rem;}
.d_first_type_item a i {font-weight: 400; color: #666; font-size: 1rem;}
.d_second_type_list {display: none;}
.d_second_type_list.show {display: block;}
.d_second_type_item {float: left; width: calc((100% - (15px * 3))/4); height: 80px; margin-right: 15px; margin-bottom: 10px; /* background-color: #fff; */ background-color: rgba(255,255,255,.9);}
.d_second_type_item5 {background-color: #eaeff4;}
.d_second_type_item5 label span {font-size: 1rem;}
.d_second_type_item:nth-child(4n) {margin-right: 0;}
.d_first_type_item.color {background-color: #04305e; color: #fff; opacity: 1;}
.d_first_type_item.color a i {color: #fff;}

.d_second_type_item a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	text-align: center;
}
.d_second_type_item label {display: flex; justify-content: center; align-items: center;
	text-align: center; height: 100%; padding: 8px; cursor: pointer;
	text-overflow: ellipsis;
  overflow: hidden;
      word-break: keep-all;line-height: 140%;
}
.d_second_type_item input {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	opacity: 0;
	outline: 0;
	z-index: -1;
	overflow: hidden;
}
.d_second_type_item input:checked + label, 
.d_second_type_item input:checked + label i {background-color: #1c8bf2; color: #fff;}

.d_second_type_item label i {font-size: 0.875rem; color: #666;}

.d_m_type_list {display: none; margin-top: 50px;}
.d_m_type_list select {display: block; width: 100%;	padding: 12px 8px; background-color: #eaeff4;}
.d_m_type_list select:first-child {margin-bottom: 16px;}
.d_m_type_list select option {background-color: #fff;}

.b_section2 .b_title {width: 100%;}

/*  */
.d_type_search_wrap {display: none;}
.d_type_search_wrap.on {display: block;}
/* .d_search_btn2 .b_more-btn {display: none;}
.d_search_btn2 .b_more-btn.on {display: block;} */

.d_process_search {margin-bottom: 30px; margin-top: 50px;}
.d_process_search li {float: left; width: 50%; font-size: 1.563rem; color: #ccc; font-weight: bold;}
.d_process_search li.on {color: #fff;}

.d_first_type_list02 {flex-wrap: wrap; gap:0;}
.d_first_type_list02 .d_first_type_item {
    width: calc((100% - (15px * 3))/4);
		margin-right: 15px;
    background-color: #eaeff4;
    font-weight: 500;
		margin-bottom: 10px;
}
.d_first_type_list02 .d_first_type_item:nth-child(4n) {margin-right: 0;}
/* .d_search_btn2 {display: none;} */
.d_first_type_list {height: auto;}
.d_type_search_wrap {margin-top: 50px;}
.d_sear_law_detail_part2 {display: none;}
.d_sear_law_detail_part2.on {display: flex;}
.b_more-btn-next1 {display: none;}

.b_section1 .b_inner .b_txt-box {text-align: center; padding-top: 250px;}
.b_more-btn-back i {display: none; transition:.4s;}
.b_more-btn-back i.d_hover_off {display: inline-block;}
.b_more-btn-back.hover i.d_hover_on {display: inline-block;}
.b_more-btn-back.hover i.d_hover_off {display: none;}

@media (max-width: 768px) {
	.d_pc_type_list {display: block;}
	.d_m_type_list {display: none;}
	/* .b_section2 {padding: 100px 0 80px 0;} */
	.d_first_type_item {height: 60px;}
	.d_first_type_list {gap: 0;}
	.d_second_type_item {width: 24%; height: 60px; margin-right: 1%; margin-bottom: 1%; /* border: 1px solid rgba(255,255,255,.3); */}
	.d_first_type_list02 .d_first_type_item {
    width: 25%;
    margin-right: 0;
    background-color: #eaeff4;
    font-weight: 500;
    margin-bottom: 0;
    border: 1px solid #eee;
	}

	.b_section2 .b_more-btn {line-height: 36px;}
	.d_first_type_item {width: 24%; margin-right: 1%;}
	.b_section1 .b_inner .b_txt-box {padding-top: 180px;}
}


@media (max-width: 428px) {
	.b_section2 {padding-top: 250px;}
}

/*---k new common---*/
.k_new_input{border: 1px solid #d2d2d2;padding: 0 15px;height: 50px;line-height: 48px;}
.k_new_input::placeholder{color: #ccc;}
.k_new_w100{display: block;width: 100%;}

.b_section4 .b_img-box{width: 180px;}
.b_section4 .b_img-box img{display: block;width: 100%;}
.b_section4 .b_txt-box{width: calc( 100% - 220px );}
/*.b_section4 .b_txt-box p{word-break: keep-all;}*/

@media screen and (max-width: 1200px){ 
	
	.b_section4 .b_txt-box{width: calc( 100% - 220px );}
}

@media screen and (max-width: 460px){ 

	.b_section4 .b_img-box{width: 120px;}
	.b_section4 .b_txt-box{width: calc( 100% - 150px );}
	
	.b_section4 .b_section4 .b_list-box ul.b_list-area>li{padding: 20px 0;}
	.b_section4 .b_section4 .b_list-box .b_txt-box ul.b_txt-list li{padding-right: 16px;}
	.b_section4 .b_section4 .b_list-box .b_txt-box ul.b_txt-list li:after{right: 7px;}
}


/*---new ksh css---*/
#check_password{opacity: 0;}

.dummy_wrap{position: relative;}
.submit_dummy{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;color: transparent;}

.k_profile_wrap .k_profile_box{display: block;width: 150px;height: 150px;border-radius: 150px;overflow: hidden;}
.k_profile_wrap .k_profile_box img{display: block;width: 100%;}

@media screen and (max-width: 720px){ 

	#b_header .b_login-bg .b_login-pop .b_login-box h2{font-size: 1.6rem;line-height: 1.3;}
	.db_txt-area a{font-size: 14px;}

	.b_section4 .b_list-box .b_txt-box ul.b_txt-list li{padding-right: 15px;}
	.b_section4 .b_list-box .b_txt-box ul.b_txt-list li:after{right: 7px;background-color: #c1c1c1;}
	.b_section4 .b_list-box .b_txt-box strong{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.b_section4 .b_list-box ul.b_list-area li .b_txt-box{margin-left: 20px;}

	.k_profile_wrap .k_profile_box{width: 100px;height: 100px;}

	.d_law_name {font-size: 1rem; margin-top: 8px;font-weight: 600;}

	.d_law_profile_list{flex-wrap: wrap;}
	.d_law_profile_list li{margin-right: 0 !important;width: 33.333%;margin-bottom: 20px;}

	a.d_precaution{justify-content: center !important;}

	.b_cont1 .b_title{padding-bottom: 20px !important;}
}

/*---반응형 일괄 수정---*/
.d_second_type_item{position: relative;}

@media screen and (max-width: 720px){ 

	.b_section2{padding-top: 200px !important;}

	.b_txt-list li{padding-right: 10px;}
	.b_txt-list li::after{display: none;}

	.d_bd_list_tit{font-size: 14px !important;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.d_bd_list_desc{overflow: hidden;text-overflow: ellipsis;height: 40px !important;margin-bottom: 10px !important;}
	.d_bd_list_date{text-align: left !important;}

	#k_new_rec-item>div{margin-left: 0 !important;width: 100% !important;}
	#k_new_rec-item>a>div{margin-bottom: 0 !important;}
}